uuid: 88d33411-7065-4be2-8a39-fc532c0454e7
langcode: ru
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: stark_local_tasks
theme: stark
region: content
weight: -20
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Вкладки
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
